[HEADER]
VERSION=2

[WING_0]
NAME=BODY
CHORD=1
SPAN=2.33
POSITION=0,0.22996,0.008925344
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1
ANGLE=1
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0.015
ZONE_REAR_CL=0
ZONE_REAR_CD=0.015
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.01

[WING_1]
NAME=FRONT
CHORD=1
SPAN=2.33
POSITION=0,-0.2461291,1.7
LUT_AOA_CL=wing_front_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0
ANGLE=10
ZONE_FRONT_CL=0.01
ZONE_FRONT_CD=0.005
ZONE_REAR_CL=0
ZONE_REAR_CD=0.00
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.0

[WING_2]
NAME=REAR
CHORD=1
SPAN=2.33
POSITION=0,0.3353409,-1.56172
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.005
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0

[WING_3]
NAME=DIFFUSOR
CHORD=0.7
SPAN=1.53
POSITION=0,-0.2974059,-1.8
LUT_AOA_CL=wing_Under_AOA_CL.lut
LUT_GH_CL=wing_Diffuser_GH_CL.lut
CL_GAIN=0.94
LUT_AOA_CD=wing_Under_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0
ANGLE=8
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0.032
ZONE_LEFT_CD=0.04
ZONE_RIGHT_CL=0.032
ZONE_RIGHT_CD=0.04
YAW_CL_GAIN=-0.13

[WING_4]
NAME=WING
CHORD=0.3
SPAN=1.4
POSITION=0,0.85,-1.65
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1.2
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.5
ANGLE=20
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.04
ZONE_REAR_CD=0.03
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.13

[WING_5]
NAME=GRILLE
CHORD=0.7
SPAN=1.75
POSITION=0,0.1705096,2
LUT_AOA_CL=wing_Under_AOA_CL.lut
LUT_GH_CL=wing_Under_GH_CL.lut
CL_GAIN=1.12
LUT_AOA_CD=wing_Under_AOA_CD.lut
LUT_GH_CD=wing_Under_GH_CD.lut
CD_GAIN=0.85
ANGLE=30
ZONE_FRONT_CL=0.035
ZONE_FRONT_CD=0.03
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.15

[WING_6]
NAME=DF
CHORD=1.9
SPAN=1.75
POSITION=0,-0.3810264,-0.1673977
LUT_AOA_CL=wing_Under_AOA_CL.lut
LUT_GH_CL=wing_Diffuser_GH_CL.lut
CL_GAIN=0.95
LUT_AOA_CD=wing_Under_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0
ANGLE=0.4
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CD=0.04
ZONE_RIGHT_CL=0.032
ZONE_RIGHT_CD=0.04
YAW_CL_GAIN=-0.10

[DYNAMIC_CONTROLLER_0]
WING=2
COMBINATOR=ADD
INPUT=BRAKE
LUT=wing_controller_brake.lut
FILTER=0.99
UP_LIMIT=100
DOWN_LIMIT=0

[DYNAMIC_CONTROLLER_1]
WING=2
COMBINATOR=ADD
INPUT=SPEED_KMH
LUT=r_wing_controller_speed.lut
FILTER=0.997
UP_LIMIT=20
DOWN_LIMIT=0

